<?
session_start();
  include("../../clases/BDConexion.php");
  include("../../clases/clsEpp.php");
  include("../Funciones.php");
  include("../funcion/funciones.php");
  
    $objPer=new clsEpp;
	$objPer->GrabarPerRes($nom_res,$apell_pa_res,$apell_ma_res,$doc_id_resp,$cargo_res);  
	Redirigir("../cvp_control_epp.php?&dni=$dni&codepp=$codepp&foto=$foto&nombre=$nombre&empresa=$empresa&cargo=$cargo&estado=$estado&duracion=$duracion&cant=$cant&umedi=$umedi&lugar=$lugar&TEntrega=$TEntrega");	
?>